.ui-dialog .ui-dialog-buttonpane button,
.tooltip .tooltiptext,
.dropdown-content,
.container input:checked ~ .checkmark,
.containerRB input:checked ~ .checkmarkRB,
.headerButton,
.searchFormButton,
.searchHelpItemContainer,
.actionButton,
.orderDetailsButton,
.resultsMenuButton,
.dropdownContentAction,
.basketMenuButton,
.rwButton,
.dd_SearchHistory,
.detailsButton,
.pagingCell,
.collapseCriteriaContainer,
.pcorButton,
.spinnerContainer,
.BtnAddToBasket,
.orderDetailsContainer,
.BtnBackToSearchResult,
.dd_rw,
.ui-datepicker-unselectable span,
ui-datepicker.ui-datepicker td span, .ui-datepicker td a
{
    /*background-color: #26A9E1;*/
    background-color: #2A60AF;
}
.commonHelpItemContainer 
{
	background-color: #E9F1FE;
    color: black;
}
.commonHelpItemIcon
{
    color: black;
}

.ui-dialog .ui-dialog-buttonpane button:hover, .ui-dialog .ui-dialog-buttonpane button:focus,
.searchFormButton:focus, .searchFormButton:hover,
.orderDetailsButton:hover, .orderDetailsButton:focus,
.resultsMenuButton:hover, .resultsMenuButton:focus,
.basketMenuButton:hover, .basketMenuButton:focus,
.rwButton:hover, .rwButton:focus,
.dd_SearchHistory:hover, .dd_SearchHistory:focus,
.detailsButton:hover, .detailsButton:focus,
.pagingCell:not(.pagingCellDisable):hover, .pagingCell:not(.pagingCellDisable):focus,
select.stickPlaceHolder:focus,
.ui-keyboard-input-current,
select.stickPlaceHolder:focus,
.ui-keyboard-input-current,
.container:hover .checkmark, .container .checkmark:focus, .container input:focus ~ .checkmark,
.containerRB:hover .checkmarkRB, .containerRB input:focus ~ .checkmarkRB,
input.stickPlaceHolder[type="text"]:focus,
input.stickPlaceHolder[type="number"]:focus,
input.stickPlaceHolder[type="email"]:focus {
    box-shadow: 0 0 4px 3px #2A60AF !important;
    outline: #2A60AF;
}

.checkmark,
.container:hover .checkmark, 
.container .checkmark:focus, .container input:focus ~ .checkmark,
.containerRB:hover .checkmarkRB, .containerRB input:focus ~ .checkmarkRB,
.container input:checked ~ .checkmark,
.checkmarkRB,
.funknownSpan .chk-span, .munknownSpan .chk-span,
select.stickPlaceHolder:focus,
.ui-keyboard-input-current,
input.stickPlaceHolder[type="text"]:focus, 
input.stickPlaceHolder[type="number"]:focus, 
input.stickPlaceHolder[type="email"]:focus,
.ui-keyboard-input-current,
td.ui-datepicker-today,
.homeHelpItemContainer
{
    /*border-color: #26A9E1;*/
    border-color: #2A60AF;
}
.checkmark,
.container:hover .checkmark, 
.container .checkmark:focus, .container input:focus ~ .checkmark,
.container input:checked ~ .checkmark,
.checkmarkRB,
.containerRB:hover .checkmarkRB, 
.containerRB input:focus ~ .checkmarkRB,
.btn-success,
.btn-success:active,
.btn-success:hover,
.btn-success:active:hover,
td.ui-datepicker-today,
.helperAction,
.portalContainer 
{
    border-color: #2A60AF;
}

.headerIcon,
.helpIcon,
c.linkover,
a.boldlinkColor,
.grantorsLinkColor,
.toolbarIconEnabled,
.navBeginningEnabled,
.navLeftEnabled,
.navEndEnabled,
.navRightEnabled,
.homeHelpItemIcon,
.homeHelpItemContainer,
.portalContainer .portalTextContainer,
.OrderDetailsHeader,
.inputHelp
{
    /*color: #26A9E1;*/
    color: #2A60AF;
}
.link
{
    color: #2A60AF !important;
    outline: none !important;
}
select.stickPlaceHolder:focus + label[placeholder]:before,
.ui-keyboard-input-current + label[placeholder]:before,
input.stickPlaceHolder[type="text"]:read-write:focus + label[placeholder]:before, 
input.stickPlaceHolder[type="number"]:read-write:focus + label[placeholder]:before, 
input.stickPlaceHolder[type="email"]:read-write:focus + label[placeholder]:before,
input.stickPlaceHolder[type="text"]:read-write:focus + img[class="ui-datepicker-trigger"] + label[placeholder]:before
{
    color: #2A60AF !important;
}
.dd_rw::-ms-expand 
{
    display: none;
    background: url(../../Images/button_down.png) no-repeat right #2A60AF !important;
    background-position: calc(100% - 5px) center!important;
    padding-right: 15px;
}
.dd_rw 
{
    -webkit-appearance: none;
    background: url(../../Images/button_down.png) no-repeat right #2A60AF !important;
    background-position: calc(100% - 5px) center !important;
}
.ui-datepicker-prev .ui-icon, .ui-datepicker-next .ui-icon 
{
    background-image: url(images/ui-icons_444444_256x240_SanFrancisco.png) !important;
}
ui-datepicker.ui-datepicker td span, .ui-datepicker td a 
{ 
    background: #2A60AF; 
}




/*Dark*/
.ui-widget-header,
.ui-state-active,
.actionButtonSelected,
.actionButton:hover,
.BasketItemsContainer .resTableContainer:hover,
.BasketItems .resTableContainer:hover, .BasketItems .resTableContainer:hover .resultFieldUnderline,
.searchResultRow:hover,
.searchResultHeaderRow,
.CheckBoxTHContainer,
.searchResultBasketHeaderRow,
#tabs-nohdr .ui-tabs-panel,
.SearchOptionsContainer,
.dropdown-content a:hover,
.ddActionButton:hover,
.dropdownContentAction a:hover,
.ui-datepicker .ui-state-hover:not(.ui-datepicker-prev):not(.ui-datepicker-next) {
    /*background-color: #005E91;*/
    background-color: #053478;
}
.CheckBoxTHContainer
{
    background: #053478 !important;
}
.ui-widget-header,
.headerDiv,
.funknownSpan .chk-span:after, .munknownSpan .chk-span:after
{ 
    /*border-color: #005E91;*/
    border-color: #053478;
}

#tabs-left .ui-tabs-nav .ui-state-active  a,
#tabs-left .ui-tabs-nav .ui-state-hover  a,
.divHelpTooltipTextContainer,
.docDetailsContainer
{
    /*color: #005E91;*/
    color: #053478;
}

select::-ms-expand 
{
    background: url(../../Images/County/SanFrancisco/button_down.png) no-repeat right #ffffff !important;
    background-position: calc(100% - 5px) center !important;
}
select 
{
    background: url(../../Images/County/SanFrancisco/button_down.png) no-repeat right #ffffff !important;
    background-position: calc(100% - 5px) center !important;
}

.ui-datepicker-unselectable span 
{ 
    color: white !important;
}
.ui-datepicker.ui-datepicker td span, .ui-datepicker td a 
{ 
    color: white !important;
}

.actionButton
{
    height: 69px; 
}

.actionButtonSelected
{
    height: 69px;
}
.actionButton span, .actionButtonSelected span
{
    margin-top: 25px;
}
.headerDiv 
{
    background: white;
    border: none;
    border-bottom: 1px solid gray !important;
}
.LogoImg 
{
    margin-top: -10px;
}
.inputHelp 
{
    margin-top: -75px;
}